Data inquiry - BHPS - Month of birth of first child.
09/10/2019 03:24 PM - Anonymous

Status: Resolved Start date: 09/10/2019
Priority: Normal % Done: 100%
Assignee:

Category: Special license

Description

To whom it may correspond,

My name is Barbara Boggiano and | am a PhD candidate in Economics at the University of Leicester. | am contacting you because |
was granted a One Year Research Grant by the DAAD to work on a project using BHPS data at ZEW Mannheim (as a visiting

researcher) starting in October 2019.

Our project tries to examine whether seasonality in working hours within the calendar year affects seasonality in fertility, potentially
causing delays in fertility. Given the nature of the project, | am looking for data on the month of birth of the first child. This information
is the only piece of information we require that it is not available in the publicly available sample and | was wondering about the

procedure to be able to get this information.

Do not hesitate to contact me with any questions or concerns.
Thank you in advance for your time.
Best regards,

Barbara Boggiano

PhD Student and Graduate Teaching Assistant
Economics Division, School of Business
University of Leicester, UK

Contact: bb203@leicester.ac.uk

History

#1 - 09/13/2019 10:22 AM - Gundi Knies
- Status changed from New to Feedback
- Priority changed from High to Normal

- % Done changed from 0 to 100

- Private changed from Yes to No

- Assignee set to Anonymous

Dear Barbara,

the information is routinely provided in the SL version of the data, see - for example:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/ch1bm_dv

To access it you need to apply for SL access following the procedure described in the User Guide, or on the website

https://www.understandingsociety.ac.uk/documentation/access-data

Hope this helps,
Gundi - on behalf of the Understanding Society User Support team.

#2 - 09/13/2019 10:24 AM - Gundi Knies

- Category set to Special license

#3 - 08/15/2022 03:00 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
